datasets: "LBMv12/lat1"
cfg_path: "externals/vidar/externals/cv_datasets/configs/display/"
buffer: "24_p1"
delete: "true"
s3_path: "s3://tri-ml-datasets/cv_webdatasets_test"
src_path: "s3://tri-ml-sandbox-16011-us-west-2-datasets/cv_datasets/processed/LBMv12/"